[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# ColWriteCurrency

Write a currency value to stream

## Declaration

Source position: streamcoll.pp line 72

`procedure ColWriteCurrency(`
`S: TStream;`
`AValue: Currency`
`);`

## Arguments

`S` |  | Stream to write currency to
`AValue` |  | Currency value to write to stream

## Description

ColWriteCurrency writes the currency AValue to the stream S.

## See also

ColWriteBoolean |  | Write a boolean to a stream
ColWriteString |  | Write a string value to the stream
ColWriteInteger |  | Write a 32-bit integer to a stream
ColWriteDateTime |  | Write a TDateTime value to stream
ColWriteFloat |  | Write floating point value to stream
ColReadCurrency |  | Read a currency value from the stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net.